+++
title = 'Freifunk Leipzig wird eine FFDD-Community'
type = 'post'
date = "2022-05-22"
description = 'Wir geben Gluon auf und schließen uns Freifunk Dresden an.'
disableComments = true
+++
Wir geben Gluon auf und schließen uns Freifunk Dresden an.

Im Mai 2022 haben sich aktive Menschen von Freifunk Leipzig dafür entschieden, enger mit [Freifunk Dresden](https://freifunk-dresden.de) zu kooperieren. Zukünftig wird auf neuen Knoten in Leipzig vorrangig die ffdd-Firmware mit neuem Freifunk Leipzig Community-Feature eingesetzt.

Die Leipziger sind eine Community mit langer Tradition (ca. 2005). Vieles wurde in den mehr als 15 Jahren getestet, auf- und wieder abgebaut. Dabei war uns die Diversität von freien Netzen stets enorm wichtig. Getragen durch ihren Entdeckungs- und Lernwillen nutzen einzelne Crews in Leipzig bis heute ältere Firmwares wie Meshkit oder erproben internationale Ansätze wie LibreMesh. Dadurch entstanden in der Vergangenheit große Netze mit mehr als 600 Knoten. Das Wiki unserer alten Seite zeugt davon.

Ein funktionales Netzwerk ist allerdings nur so intakt, wie die betreuende Community. Ortswechsel oder sich ändernde Lebenssituationen von aktiven Freifunkas hatten immer entsprechenden Einfluss auf die Aktivität der Community. Hierzu kamen der Ausbau von schnellen Anschlüssen kommerzieller Anbieter und die wachsende Verfügbarkeit von mobilem Internet.

Im Herbst 2020 wagte eine kleine Gruppe von Menschen, vor allem aus dem Umfeld des Hackspace Dezentrale e.V., einen neuen Anlauf zur Reaktivierung des Community-Gedankens. Doch nach 1,5 Jahren müssen wir feststellen, dass unsere zeitlichen Ressourcen nicht für den Ausbau der technischen Basis (Firmware, Gateways, etc.) und den Aufbau einer aktiven Community gleichermaßen ausreichen.

Wir freuen uns, dass uns die Dresdner Freifunkas mit offenen Armen in ihrer Infrastruktur empfangen haben. Um so mehr Zeit werden wir jetzt in den Ausbau des Netzes vor Ort stecken können! Über die nächsten Wochen werden dementsprechend die meisten Gluon-Knoten in Leipzig verschwinden und durch Neue auf Basis von ffdd ersetzt werden.

Auf gute Zusammenarbeit!