---
title: "Nutzungsfragen"
weight: 20
---

## Nutzungsfragen

### Was kostet Freifunk?
Für die Nutzung entstehen dir keine Kosten. Als Anbieter:in eines Freifunk-Zugangs benötigst du, falls noch kein anderer Freifunk-Knoten in Reichweite ist, deinen eigenen Internetanschluss und einen passenden Router. Dieser kostet je nach Modell ab ca. 15€. Die jährlichen Stromkosten für das Betreiben des Routers belaufen sich auf ca. 5-10€. Weitere Kosten fallen nicht an.

Zusätzlich fallen Kosten für die Server an, die der Verein über [Spenden](/support/donations/) abdecken möchte.

### Wie kann ich Freifunk nutzen?
In Reichweite eines Zugangspunktes kannst du das Freifunk-Netz mit jedem WLAN-fähigen Endgerät nutzen. Wenn du den Netzwerknamen **"Freifunk Leipzig"** siehst, kannst du dich einfach und ohne Passwort mit dem Funknetzwerk verbinden. Alle Leipziger Zugangspunkte findest Du auf [unserer Karte](/map) oder der [Karte von Freifunk Dresden](https://freifunk-dresden.de/karte/). Deutschlandweit wirst Du in der [Freifunk-Karte](https://freifunk-karte.de) fündig.

### Wie sicher ist es im Freifunk zu surfen?
Freifunk bietet ein offenes WLAN an. Es ist also technisch möglich, allen unverschlüsselten Verkehr mitzulesen. Abhilfe schafft die konsequente Nutzung von Transportverschlüsselung, wie bspw. HTTP**S** beim Surfen. Auch Ende-zu-Ende-Verschlüsselung in der Kommunikation verhindert unerwünschte Zugriffe.

Eine weitere Gefahr kann vom Freifunknetz selbst ausgehen. Durch die offene Netzstruktur können alle Teilnehmer:innen untereinander kommunizieren. Es kann nicht ausgeschlossen werden, dass Angriffe auf andere Freifunk-Teilnehmer:innen unternehmen. Restriktive Firewalleinstellungen und zeitnahe Updates auf deinen Endgeräten können dies verhindern.

### Welche Nutzungsbedingungen gibt es?
- **Sei Fair!** Das Netzwerk darf nicht in einer Weise beansprucht werden, welche das Netzwerk selbst, dessen Betreibende oder andere Teilnehmende beeinträchtigt.
- **Achte auf deine Sicherheit!** Das Netzwerk ist, wie das Internet, unverschlüsselt und offen. Jede teilnehmende Person ist selbst für die Sicherheit ihrer Verbindungen und ihrer Geräte verantwortlich.
- **Keine rechtswidrige Nutzung!** Das Netzwerk darf nicht für Handlungen missbraucht werden, welche gesetzliche Bestimmungen oder die Rechte Dritter verletzen. Es dürfen keine Inhalte übertragen werden, welche gegen geltendes Recht verstoßen.
