---
title: "Chronik des Leipziger Freifunks"
---

## Früher™ war alles besser ...

Die Leipziger Community existiert seit 2005 und sie war eine der ersten Freifunk-Communities überhaupt. Dabei war Leipzig immer chaotisch. Über Jahre wollte sich die Community nie auf eine Formalie oder ein Regelwerk für das Meshnetz einigen. Es gab auch nie einen eigenen Freifunkverein. Vordergründig ging es um's Machen. "Wir wollten Realisieren! Und das hat natürlich immer in ganz chaotischen Ausblühungen geendet", sagte Kloschi im [ffradio027](https://radio.freifunk.net/2014/05/13/freifunk-radio-13_05_2014-battlemesh-v7/). Die Sendung entstand im Kontext des jährlichen, internationalen Events [Battlemesh](https://www.battlemesh.org/), dessen v7 [2014 in Leipzig stattfand](https://www.battlemesh.org/BattleMeshV7). 

Durch den Aktivismus der ersten Jahre konnte vielen Menschen wenigstens ein bisschen "Ping" gegeben werden. In der Toplogie ging es damals vom Dach zur Fensterbank, zur nächsten Fensterbank. Es entstand ein richtiges Mesh-Netzwerk. "Das war teilweise so dicht, dass wir in gewissen Straßenzügen [...] die Sendeleistung wirklich soweit runter gedreht haben, damit sich nicht zu viele Knoten sehen", so Kloschi weiter. Freifunk Leipzig konnte damals seinen Zweck vollkommen erfüllen. Das Projekt "hat vielen Menschen Anschluss verschafft. Es hat das zu einer Zeit gemacht, wo jeder kommerzielle Anbieter sich nicht ran getraut hat".

[{{< image src="Knotenstatistik.png" class= "fit" >}}](https://karte.freifunk-leipzig.de/grafana/d/VNrc19NVz/knotenanzahl)

Das Leipziger Freifunknetz hatte in den Spitzenzeiten um 2007 zwischen 600 und 700 Knoten. Dass mit dem Ausbau schneller Leitungen Ende der 2000er durch die Netzbetreiber große Teile des Freifunk-Netzes wegbrachen, da für einige Menschen schlicht der Sinn des Weiterbetriebs eines Freifunk-Routers fehlte, ist vermutlich nicht nur ein Leipziger Phänomen geblieben. In dieser Anfangszeit sind viele spannende Projekte entstanden. Und natürlich profitiert das Projekt auch heute noch von der Pionierleistung der Menschen, die das kleine Pflänzchen Freifunk in Leipzig gesät haben.

Seit der Reaktivierung des Projekts, aber vor allem durch die Kooperation mit Freifunk Dresden im Jahr 2022, steigt die Knotenanzahl wieder deutlich. Anfang 2023 waren wieder über 200 Knoten im Leipziger Netz, ähnlich viele wie 2012.

## Highlights

Diese Seite soll auf bemerkenswerte Höhepunkte und spannende Projekte aus der langjährigen Geschichte des Leipziger Freifunks hinweisen:

### 2005

- Erste Zusammenkünfte von Menschen, die Interesse am Aufbau eines Freifunk-Netzs in Leipzig haben.

### 2006

- Presse: ["Self-Made Internet"](https://wiki.freifunk.net/images/5/59/2006-10-leipzig-artikel-student.jpg), student!, Studentenzeitschrift Leipzig, 10/2006, Nora Malles
- [Svenno & Ufo im Gespräch](https://www.youtube.com/watch?v=X37JBZObmKk) beim [Wireless Community Weekend 2006](https://wiki.freifunk.net/Wireless_Community_Weekend_2006) in der c-base Berlin

### 2007

- Erste Sendung des [Rundfreifunk](http://rund.freifunk.net/) - der Leipziger Radioinitiative von, mit, über und für Freifunk.
- Presse: ["Digitaler Wohngebietstreff"](https://wiki.freifunk.net/images/e/ed/2007-01-25-freifunk-leipzig-im-kreuzer.jpg), Kreuzer - Das Leipziger Stadtmagazin
- Presse: [Interview mit Ufo von Freifunk Leipzig (24C3)](https://www.freie-radios.net/portal/content.php?id=20402), [Download (mp3, 10MB)](http://www.freie-radios.net/mp3/20080103-interviewmi-20402.mp3), Audioportal Freier Radios, 30.12.2007

### 2009

- Der [Freifunk Leipzig Youtube-Kanal](https://www.youtube.com/c/FreifunkLeipzig) erblickt die Welt und liefert in den nächsten Jahren interessante Blicke über die Dächer der Stadt.

### 2012

- Der [Freifunk Leipzig Twitter Account](https://twitter.com/freifunk_l) geht an den Start.
- Presse: ["Ein Netz, sie zu verbinden"](http://twitpic.com/b8a8p9), Kreuzer, leider kein Volltext.

### 2014

- [Battlemesh v7](https://www.battlemesh.org/BattleMeshV7) im [Sublab](http://sublab.org/battlemeshv7)

### 2015

- Neben Meshkit wird in Leipzig [nun auch Gluon angeboten](https://twitter.com/Freifunk_L/status/556948322754514944#m).

### 2020

- Im Herbst 2020 wagt eine kleine Gruppe von Menschen aus dem Umfeld des Hackspace dezentrale einen neuen Anlauf zur Reaktivierung des Projekts Freifunk Leipzig.

### 2021

- Neue Webseite mit neuer Domain https://freifunk-leipzig.de erblickt das Licht der Welt.
- Freifunk Leipzig wird ein offizielles Projekt des [dezentrale e.V.](https://dezentrale.space).

### 2022

- [Im Mai 2022 wird entschieden mit Freifunk Dresden zu kooperieren](/blog/2022-05-22-freifunk-leipzig-wird-eine-ffdd-community/). Zukünftig wird auf neuen Knoten in Leipzig vorrangig die ffdd-Firmware mit neuem Freifunk Leipzig Community-Feature eingesetzt. Alle Gluon-Knoten werden langsam ersetzt.
- Seit Juli [unterstützt Freifunk den WLAN-Ausbau in Gemeinschaftsunterkünften](/blog/2022-07-04-wlan-für-eae-deutscher-platz/) und versorgt so auf dem "Deutschen Platz" geflüchtete Menschen mit freiem WLAN.
