---
title: "Konfiguration"
weight: 40
---

## Konfiguration

Dein Router sollte nun mit der Freifunk-Firmware starten. Du erhältst per **DHCP** am LAN-Anschluss **keine IP-Adresse**! 
Wenn du deinem Rechner eine feste IP-Adresse (z.B. 192.168.222.10) gegeben hast, kannst du den Router am LAN-Anschluss unter http://192.168.222.1 in deinem Browser erreichen. Über das WLAN des Freifunk Routers ist er unter http://100.64.0.1 erreichbar.

1. Zum **Login** verwendest du als Nutzer:in **root** und kein Passwort.
2. Nicht erschrecken: Auf der Konfigurationsseite steht jetzt "Freifunk Dresden". Das ist korrekt, denn auf der technischen Ebene nutzt Freifunk Leipzig die Firmware von unseren Freund:innen aus Dresden.
3. Nach der ersten Anmeldung, solltest du zuerst ein **Passwort** setzten (**Menü: Allgemein → Kennwort**). Passwörter dürfen Buchstaben, Zahlen, Satzzeichen enthalten.
4. **Kontaktinformationen (Menü: Allgemein → Kontaktinfos)** geben den Nutzer:innen und anderen Freifunkas die Möglichkeit bei Fragen und Problemen die:den Routerbetreiber:in zu kontaktieren. Bitte trage Daten ein, unter denen du zu erreichen bist. Die GPS Koordinaten und Kontaktinformationen werden vom Server von jedem Router regelmäßig abgefragt und zur Generierung der Netzwerktopology und Hotspot-Liste verwendet. Hier sind korrekte Daten wichtig, damit dein Knoten auf der Karte im Internet auch zu finden ist und andere Menschen sehen, dass in der Gegend Freifunk verfügbar ist.
5. **Communityeinstellung (Menü: Konfiguration → System)**: Damit dein Freifunkrouter korrekt zu **Freifunk Leipzig** zugeordnet werden kann, musst du bei "Community" **Leipzig (2000)** im Dropdown-Menü auswählen.
6. Unter **Menü: Konfiguration → WiFi 2.4 GHz** kannst du den Haken bei "Roaming" setzen. Das führt dazu, dass der Router die allgemeine SSID "Freifunk Leipzig" (ohne eigene Knotennummer) ausstrahlt.
7. Sollte dein Gerät **5 GHz** unterstützen und indoor stehen, kannst du unter **Menü: Konfiguration → WiFi 5 GHz** einen sprechenden Haken setzen. Das sollte aber nur bei Geräten geschehen, die tatsächlich indoor stehen.
8. Bei leistungsfähigen Geräten mit 2 CPU-Kernen (bspw. Xiaomi Mi 4A Gigabit Ed.) lohnt sich ein Blick in **Menü: Konfiguration → Backbone**. Ein Tunnel zu den Gateways via Wireguard ist dort - hinsichtlich Geschwindkeit - sinnvoller als die default-Einstellung fastd. Ein bevorzugtes Gateway kann unter **Menü: Konfiguration → System** definiert werden.

Nach diesen Konfigurationen muss bei der ersten Installation ein **Auto-Setup** durchgeführt werden (**Menü: Allgemein → Auto-Setup**). Dabei versucht der Router sich eine Knotennummer vom Server zu holen. Wenn das erfolgreich war, startet der Router neu und ist unter der neuen IP (10.200.x.x) im Freifunknetz oder via [Knotennummer].freifunk-dresden.de erreichbar.
