---
title: "Technische Fragen"
weight: 40
---

## Technische Fragen

### Was ist ein Knoten (Node)?
Knoten (engl. „Node“) ist gleichbedeutend mit Router, Access-Point oder Zugangspunkt. Sie werden in der Regel von Privatpersonen betrieben und bieten jedem Zugang zum Freifunknetzwerk. Ein handelsüblicher WLAN-Router wird in unserem Sinne zum “Knoten”, wenn die Leipziger Freifunk-Software aufgespielt wurde.

### Kann ich in Leipzig auch die Firmware einer anderen Community nutzen?
Prinzipiell ja, aber das Betreiben von [Firmwares](https://wiki.freifunk.net/Freifunk-Firmware) anderer Communities ist für den Ausbau eines Netzes wenig sinnvoll. Da jede Community ihre Firmware spezifisch anpasst, meshen diese nicht miteinander.

### Welche Firmwares sind in Leipzig im Einsatz?
Seit Mai 2022 kooperieren wir mit [Freifunk Dresden](https://freifunk-dresden.de/) und nutzen für neue Knoten vorrang deren Firmware mit einem  Freifunk Leipzig Community-Feature. Mehr Infos zur Firmware findest du im [Wiki von Freifunk Dresden](https://wiki.freifunk-dresden.de/index.php/Dokumentation).

In Leipzig gibt es außerdem noch einige [Gluon](https://wiki.freifunk.net/Gluon)-, [Meshkit](https://wiki.freifunk.net/Freifunk_Firmware/Meshkit)- und [LibreMesh](https://libremesh.org/)-Knoten aus den vergangenen Jahren.