---
title: "Nützliche Links zum Vertiefen"
---

### Freifunk Bundesweit
#### Selbstverständnis & Abkommen
- [Pico Peering Agreement (PPA)](https://www.picopeer.net/PPA-de.shtml)
- [Freifunk Memorandum of Understanding (MoU)](https://github.com/freifunk/MoU/blob/master/FreifunkMemorandumofUnderstanding.md)

#### Vernetzung & Austausch
- [freifunk.net](https://freifunk.net/): Die Heimat aller Freifunk-Communities und bundesweites Netzwerk.
- [wiki.freifunk.net](https://wiki.freifunk.net/): Eine Wissenssammlung rund um Freifunk, um den gemeinsamen Aufbau freier Netze voranzutreiben.
- [forum.freifunk.net](https://forum.freifunk.net/)
- [Matrix Freifunk Space](https://matrix.to/#/#freifunk-space:matrix.org): Allgemeiner Freifunk-Space im Matrix-Netzwerk, indem einige Communities mit eigenen Räumen vertreten sind.

#### Events
Es gibt eine ganze Reihe an [Freifunk-Events und Konferenzen](https://wiki.freifunk.net/Kategorie:Konferenzen), u.a. C3 (bspw. im Open Infrastructure Orbit), Freifunk Festival, Freifunktag oder das Wireless Community Weekend. Die 7. Ausgabe des [The Wireless Battlemesh](https://www.battlemesh.org/) fand 2014 übrigens im ehemaligen Hackspace "Sublab" in Leipzig statt (Eindrücke [hier](https://www.battlemesh.org/BattleMeshV7) und [hier](http://sublab.org/battlemeshv7)).

#### Media
- [media.freifunk.net](https://media.freifunk.net): Mediathek der Freifunk-Communities. Hier findest du Mitschnitte vieler relevanter Freifunk-Events.
- [Freifunk Radio](https://radio.freifunk.net/)


#### Daten & Karten
- [Freifunk-Karte](https://www.freifunk-karte.de/): Eine Karte, auf der (fast) alle Knoten der mehr als [400 verschiedenen Communities](https://freifunk.net/wie-mache-ich-mit/community-finden/) eingetragen sind. Die Daten werden durch die freifunk.net-API generiert.
- [Meshviewer - Multiple Communities](https://multi.meshviewer.org/#!/de/map): Ebenfalls eine bundesweite Knotenkarte. Hier werden allerdings die JSON-Files der Communities eingebunden, was leider eine unglaubliche CPU-Auslastung bedeutet. Dennoch nicht minder spannend.

### Freifunk Mitteldeutschland
#### Sachsen
- [Freifunk Dresden](https://freifunk-dresden.de/): [Karte](https://freifunk-dresden.de/karte/)
- [Freifunk Chemnitz](https://chemnitz.freifunk.net/): [Karte](https://map.chemnitz.freifunk.net/)
- Freifunk Leipzig: [Karte](https://freifunk-leipzig.de/map/)
- [Freifunk Mittelsachsen](https://www.freifunk-mittelsachsen.de/): [Karte](https://karte.freifunk-mittelsachsen.de/)
- [Freifunk Vogtland](https://vogtland.freifunk.net/): [Karte](https://vogtland.freifunk.net/map/#!/de/map)
#### Sachsen-Anhalt
- [Freifunk Halle](https://www.freifunk-halle.org/): [Karte](https://www.freifunk-halle.org/Map/index.html)
- [Freifunk Magdeburg](https://md.freifunk.net/): [Karte](https://map.md.freifunk.net/babel/#!/de/map)
- [Freifunk Harz](https://harz.freifunk.net/): [Karte](https://map.harz.freifunk.net/#!/de/map)
#### Thüringen
- [Freifunk Erfurt](https://erfurt.freifunk.net/): [Karte](https://map.erfurt.freifunk.net/meshviewer/#!/de/map)
- [Freifunk Gera-Greiz](https://www.freifunk-gera-greiz.de/): [Karte](https://www.freifunk-gera-greiz.de/meshviewer/#!/de/map)
- [Freifunk Ilmenau](https://ilmenau.freifunk.net/): [Karte](https://map.erfurt.freifunk.net/meshviewer/#!/de/map/98ded091c4e0)
- [Weimarnetz](https://weimarnetz.de/): [Karte](https://weimarnetz.de/knotenkarte)

