---
title: "Installation"
weight: 30
---

## Installation
### Option 1: Installation auf Geräten mit Originalfirmware ("stock" zu "factory") 

Wenn du deinen Internetzugang zur Verfügung stellen möchtest, verbinde jetzt den blauen WAN-Anschluss deines Freifunk-Routers mit deinem vorhandenen Internetrouter (meistens ein gelber Ethernetport).

1. Verbinde deinen Computer mit einem der gelben LAN-Anschlüsse des Routers und betätige den Power-Knopf auf der Rückseite des Geräts.
2. Dein Computer erhält nun automatisch via DHCP eine IP-Adresse.
3. Öffne das Webinterface des Routers in deinem Browser (je nach Hersteller bspw. http://192.168.0.1).
4. Folge den Anweisungen im Handbuch deines Routers um die Firmware zu aktualisieren.
5. Nutze dazu das **zuvor heruntergeladene factory-Firmware-Image**.
6. Der Router startet nun (mehrmals) neu. Dies wird mehrere Minuten dauern. **Hab Geduld!** Eine vorzeitige Unterbrechung der Stromversorgung kann das Gerät bricken.

Hinweis: Diese Anleitung sollte bei den meisten Geräten von TP-Link und GL.iNet funktionieren. Hilfe bei FRITZ!Boxen oder Xiaomi-Geräten findest du im [Leipziger Wiki](http://wiki.freifunk-leipzig.de/docs/anleitungen/) und im [Dresdner Wiki](https://wiki.freifunk-dresden.de/index.php/Kategorie:Router).

### Option 2: Installation auf Geräten mit OpenWRT oder darauf basierenden Firmwares (Gluon u.a.) ("sysupgrade")

1. Verbinde deinen Computer mit einem der gelben LAN-Anschlüsse des Routers und betätige den Power-Knopf auf der Rückseite des Geräts.
2. Öffne das Webinterface des Routers in deinem Browser (je nach Firmware bspw. 192.168.0.1 oder 192.168.1.1). Hinweis: Um in den Konfigurationsmodus eines Gluonrouters zu gelangen, muss die "RESET"-Taste auf der Rückseite so lange gedrückt werden, bis der Router neustartet.
3. Suche im Menü den Punkt "Firmwareupdate" und installiere das entsprechende **sysupgrade-Firmware-Image**. Bestehende Konfigurationen **müssen überschrieben** werden.
4. Der Router startet nun (mehrmals) neu. Dies wird mehrere Minuten dauern. **Hab Geduld!** Eine vorzeitige Unterbrechung der Stromversorgung kann das Gerät bricken.